SciQLOP - User story #1487

Gestion des variables (inspecteur de variables) -affichage
31/05/2017 05:37 PM - Anonymous

Status: In Progress Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 5 Module: Variable
Description

L'utilisateur peut visualisation ses variables créés depuis un inspecteur de variables

Subtasks:

Task # 1488: Gestion des variables (inspecteur de variables) Closed
Related issues:

Copied from Epic story #1171: Gestion des variables (inspecteur de variables) In Progress  03/08/2017 14/08/2017
Copied to User story #1586: Gestion des variables (inspecteur de variables) -... Closed

History

#1 - 31/05/2017 05:37 PM - Anonymous

- Copied from Epic story #1171: Gestion des variables (inspecteur de variables) added

#2 - 08/06/2017 08:43 PM - adminlpp adminlpp

- Tracker changed from Epic story to User story

#3 - 13/06/2017 02:13 PM - Anonymous

- Copied to User story #1586 Gestion des variables (inspecteur de variables) -affichage added

#4 - 27/06/2017 11:06 AM - Anonymous
- Sprint changed from Sprint2 to Product backlog
- Position changed from 105 to -4

#5 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
